itunes-backup  Alignment problems and failure on BE systems
Fix endianness issue in BitLocker format
oracle11:  Ported to BE #2888 Fixed alignment problem #2868
sapB, sapG, sapH, unalignment requirements met.  #2868
